PFSEARCH(1)

NAME
pfsearch - search protein and DNA generalized profiles (legacy)

SYNOPSIS
pfsearch [ -abCdfhlLmMkrsuvWxyz ] [ profile-file | - ] [ seq-library-file | - ] [ parameters ]

DESCRIPTION
Build protein and DNA generalized profiles and use them to scan and align sequences, and search databases.

OPTIONS

-a: report optimal alignment for all sequences.

-b: search complementary strand of DNA sequences.

-f: input sequence file is in FASTA format.

-h: print usage help text.

-l: indicate highest cut-off level (number).

-L: indicate highest cut-off level (text).

-m: report individual matches for circular profiles.

-r: use raw score.

-u: force profile disjointness to UNIQUE.

-C<value>:

    cut-off value. An integer value forces -r. Same as parameter C.

-M<value>:

    set the normalization mode to use for the score computation. Overrides the profile PRIORITY parameter.

    output modifiers:

-d: impose length limit on sequence description.

-k: output using the xPSA header (using keyword=value pairs).

-s: list sequences of the matched regions.

-v: suppress warnings on stderr.

-x: list alignments in PSA format.

-y: list alignments in human readable form.

-z: indicate profile start and stop positions.

-W<value>:

    specifies the output width. Same as parameter W.

    valid (but deprecated) parameters are:

[C=cut-off-value]
    use option -C instead

[W=output-width]
    use option -W instead

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.